[
{"url":"/capability/accelerationSensor/main/0","capability":"Acceleration Sensor","component":"main","resourceType":"x.com.st.acceleration"},
{"url":"/capability/airConditionerMode/main/0","capability":"Air Conditioner Mode","component":"main","resourceType":"x.com.st.mode.airconditioner"},
{"url":"/capability/airQualitySensor/main/0","capability":"Air Quality Sensor","component":"main","resourceType":"x.com.st.airqualitylevel"},
{"url":"/capability/alarm/main/0","capability":"Alarm","component":"main","resourceType":"x.com.st.alarm"},
{"url":"/capability/audioTrackData/main/0","capability":"Audio Track Data","component":"main","resourceType":"x.com.st.audiotrackdata"},
{"url":"/capability/audioVolume/main/0","capability":"Audio Volume","component":"main","resourceType":"x.com.st.audiovolume"},
{"url":"/capability/battery/main/0","capability":"Battery","component":"main","resourceType":"oic.r.energy.battery"},
{"url":"/capability/carbonMonoxideDetector/main/0","capability":"Carbon Monoxide Detector","component":"main","resourceType":"x.com.st.carbonmonoxidedetector"},
{"url":"/capability/colorControl/main/0","capability":"Color Control","component":"main","resourceType":"oic.r.colour.chroma"},
{"url":"/capability/colorTemperature/main/0","capability":"Color Temperature","component":"main","resourceType":"x.com.st.color.temperature"},
{"url":"/capability/contactSensor/main/0","capability":"Contact Sensor","component":"main","resourceType":"oic.r.sensor.contact"},
{"url":"/capability/contactSensor/cooler/0","capability":"Contact Sensor","component":"cooler","resourceType":"oic.r.sensor.contact"},
{"url":"/capability/contactSensor/freezer/0","capability":"Contact Sensor","component":"freezer","resourceType":"oic.r.sensor.contact"},
{"url":"/capability/contactSensor/cvroom/0","capability":"Contact Sensor","component":"cvroom","resourceType":"oic.r.sensor.contact"},
{"url":"/capability/dishwasherMode/main/0","capability":"Dishwasher Mode","component":"main","resourceType":"x.com.st.mode.dishwasher"},
{"url":"/capability/dishwasherOperatingState/main/0","capability":"Dishwasher Operating State","component":"main","resourceType":"x.com.st.operationalstate.dishwasher"},
{"url":"/capability/doorControl/main/0","capability":"Door Control","component":"main","resourceType":"x.com.st.doorcontrol"},
{"url":"/capability/dryerMode/main/0","capability":"Dryer Mode","component":"main","resourceType":"x.com.st.mode.dryer"},
{"url":"/capability/dryerOperatingState/main/0","capability":"Dryer Operating State","component":"main","resourceType":"x.com.st.operationalstate.dryer"},
{"url":"/capability/dustSensor/main/0","capability":"Dust Sensor","component":"main","resourceType":"x.com.st.dustlevel"},
{"url":"/capability/energyMeter/main/0","capability":"Energy Meter","component":"main","resourceType":"x.com.st.energymeter"},
{"url":"/capability/fanSpeed/main/0","capability":"Fan Speed","component":"main","resourceType":"x.com.st.fanspeed"},
{"url":"/capability/filterStatus/main/0","capability":"Filter Status","component":"main","resourceType":"x.com.st.filter"},
{"url":"/capability/grageDoorControl/main/0","capability":"Garage Door Control","component":"main","resourceType":"x.com.st.garagedoorcontrol"},
{"url":"/capability/illuminanceMeasurement/main/0","capability":"Illuminance Measurement","component":"main","resourceType":"oic.r.sensor.illuminance"},
{"url":"/capability/lock/main/0","capability":"Lock","component":"main","resourceType":"x.com.st.lock"},
{"url":"/capability/mediaInputSource/main/0","capability":"Media Input Source","component":"main","resourceType":"x.com.st.mediainputsource"},
{"url":"/capability/mediaPlayback/main/0","capability":"Media Playback","component":"main","resourceType":"x.com.st.mediaplayer"},
{"url":"/capability/mediaPlaybackRepeat/main/0","capability":"Media Playback Repeat","component":"main","resourceType":"x.com.st.mediarepeat"},
{"url":"/capability/mediaPlaybackShuffle/main/0","capability":"Media Playback Shuffle","component":"main","resourceType":"x.com.st.mediashuffle"},
{"url":"/capability/mediaTrackControl/main/0","capability":"Media Track Control","component":"main","resourceType":"x.com.st.mediatrackcontrol"},
{"url":"/capability/motionSensor/main/0","capability":"Motion Sensor","component":"main","resourceType":"oic.r.sensor.motion"},
{"url":"/capability/odorSensor/main/0","capability":"Odor Sensor","component":"main","resourceType":"x.com.st.gaslevel"},
{"url":"/capability/ovenMode/main/0","capability":"Oven Mode","component":"main","resourceType":"x.com.st.mode.oven"},
{"url":"/capability/ovenOperatingState/main/0","capability":"Oven Operating State","component":"main","resourceType":"x.com.st.operationalstate.oven"},
{"url":"/capability/ovenSetpoint/main/0","capability":"Oven setpoint","component":"main","resourceType":"x.com.st.temperature.oven"},
{"url":"/capability/powerMeter/main/0","capability":"Power Meter","component":"main","resourceType":"x.com.st.powermeter"},
{"url":"/capability/presenceSensor/main/0","capability":"Presence Sensor","component":"main","resourceType":"oic.r.sensor.presence"},
{"url":"/capability/rapidCooling/main/0","capability":"Rapid Cooling","component":"main","resourceType":"x.com.st.rapidcooling"},
{"url":"/capability/rapidCooling/cooler/0","capability":"Rapid Cooling","component":"cooler","resourceType":"x.com.st.rapidcooling"},
{"url":"/capability/rapidCooling/freezer/0","capability":"Rapid Cooling","component":"freezer","resourceType":"x.com.st.rapidcooling"},
{"url":"/capability/refrigerationSetpoint/main/0","capability":"Refrigeration Setpoint","component":"main","resourceType":"x.com.st.temperature.refrigeration"},
{"url":"/capability/refrigerationSetpoint/coolor/0","capability":"Refrigeration Setpoint","component":"cooler","resourceType":"x.com.st.temperature.refrigeration"},
{"url":"/capability/refrigerationSetpoint/freezer/0","capability":"Refrigeration Setpoint","component":"freezer","resourceType":"x.com.st.temperature.refrigeration"},
{"url":"/capability/refrigerationSetpoint/cvroom/0","capability":"Refrigeration Setpoint","component":"cvroom","resourceType":"x.com.st.temperature.refrigeration"},
{"url":"/capability/relativeHumidityMeasurement/main/0","capability":"Relative Humidity Measurement","component":"main","resourceType":"oic.r.humidity"},
{"url":"/capability/robotCleanerCleaningMode/main/0","capability":"Robot Cleaner Cleaning Mode","component":"main","resourceType":"x.com.st.robot.cleaner.cleaning"},
{"url":"/capability/robotCleanerMovement/main/0","capability":"Robot Cleaner Movement","component":"main","resourceType":"x.com.st.robot.cleaner.movement"},
{"url":"/capability/robotCleanerTurboMode/main/0","capability":"Robot Cleaner Turbo Mode","component":"main","resourceType":"x.com.st.robot.cleaner.turbo"},
{"url":"/capability/signalStrength/main/0","capability":"Signal Strength","component":"main","resourceType":"x.com.st.signalstrength"},
{"url":"/capability/smokeDetector/main/0","capability":"Smoke Detector","component":"main","resourceType":"x.com.st.smokedetector"},
{"url":"/capability/soundSensor/main/0","capability":"Sound Sensor","component":"main","resourceType":"x.com.st.soundsensor"},
{"url":"/capability/switch/main/0","capability":"Switch","component":"main","resourceType":"x.com.st.powerswitch"},
{"url":"/capability/switchLevel/main/0","capability":"Switch Level","component":"main","resourceType":"oic.r.light.dimming"},
{"url":"/capability/temperatureMeasurement/outdoor/0","capability":"Temperature Measurement","component":"outdoor","resourceType":"x.com.st.temperature.measured"},
{"url":"/capability/temperatureMeasurement/main/0","capability":"Temperature Measurement","component":"main","resourceType":"x.com.st.temperature.measured"},
{"url":"/capability/temperatureMeasurement/cooler/0","capability":"Temperature Measurement","component":"cooler","resourceType":"x.com.st.temperature.measured"},
{"url":"/capability/temperatureMeasurement/freezer/0","capability":"Temperature Measurement","component":"freezer","resourceType":"x.com.st.temperature.measured"},
{"url":"/capability/temperatureMeasurement/cvroom/0","capability":"Temperature Measurement","component":"cvroom","resourceType":"x.com.st.temperature.measured"},
{"url":"/capability/temperatureMeasurement/oven/0","capability":"Temperature Measurement","component":"oven","resourceType":"x.com.st.temperature.measured"},
{"url":"/capability/thermostatCoolingSetpoint/main/0","capability":"Thermostat Cooling Setpoint","component":"main","resourceType":"x.com.st.temperature.cooling"},
{"url":"/capability/thermostatHeatingSetpoint/main/0","capability":"Thermostat Heating Setpoint","component":"main","resourceType":"x.com.st.temperature.heating"},
{"url":"/capability/thermostatOperatingState/main/0","capability":"Thermostat Operating State","component":"main","resourceType":"x.com.st.operationalstate.thermostat"},
{"url":"/capability/thermostatSetpoint/main/0","capability":"Thermostat Setpoint","component":"main","resourceType":"x.com.st.temperature.setpoint"},
{"url":"/capability/thermostatFanMode/main/0","capability":"Thermsotat Fan Mode","component":"main","resourceType":"x.com.st.mode.fan.thermostat"},
{"url":"/capability/thermostatMode/main/0","capability":"Thermsotat Mode","component":"main","resourceType":"x.com.st.mode.thermostat"},
{"url":"/capability/tone/main/0","capability":"Tone","component":"main","resourceType":"x.com.st.tone"},
{"url":"/capability/tvChannel/main/0","capability":"Tv Channel","component":"main","resourceType":"x.com.st.tvchannel"},
{"url":"/capability/valve/main/0","capability":"Valve","component":"main","resourceType":"x.com.st.valve"},
{"url":"/capability/washerMode/main/0","capability":"Washer Mode*","component":"main","resourceType":"x.com.st.mode.washer"},
{"url":"/capability/washerOperatingState/main/0","capability":"Washer Operating State","component":"main","resourceType":"x.com.st.operationalstate.washer"},
{"url":"/capability/waterSensor/main/0","capability":"Water Sensor","component":"main","resourceType":"oic.r.sensor.water"}
]